Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 20 Sep 2002 13:02:43 +0000

la pycyn cusku di'e

>Your {kairsisku} applied to
>old {sisku} does not obviously give modern {sisku}, partly because modern
>{sisku}, while messy, dseems to be coherent, while {kairbroda} does not, at
>least in connection with {broda}.

Ok, let me try a different tack. Forget about old {sisku}.
Let's consider modern {sisku} only, messy but coherent.

Now I will define a new predicate {buska} like this:

le ka ce'u goi ko'a ce'u goi ko'e zo'u
ko'a buska ko'e
cu du
le ka ce'u goi ko'a ce'u goi ko'e zo'u
ko'a sisku le ka ce'u du ko'e

[As an aside: in a Lojban-Lojban dictionary I would expect to
find this definition written as:

buska: ko'a sisku le ka ce'u du ko'e

The rest is superfluous given that we know it is a definition.
ko'a, ko'e, ko'i, etc will always stand for x1, x2, x3, etc
of the brivla being defined.]

To me, this {buska} is just like old {sisku}, but you don't
have to accept that, just take {buska} as defined above in
terms of modern {sisku}.

Now I can say things like {mi buska le mi santa},
{mi buska lo santa} instead of using the longwinded
modern-sisku forms.

I now define {lo'e} so that

mi buska lo'e broda

is an abbreviated form of:

mi sisku le ka ce'u broda

Which can also be written as:

mi sisku le ka lo broda zo'u ce'u du by

This way of writing is convenient to see clearly the
difference between {mi buska lo broda} and {mi buska lo'e broda}:

mi buska lo broda = lo broda zo'u mi sisku le ka ce'u du by
mi buska lo'e broda = mi sisku le ka lo broda zo'u ce'u du by

So far I have only defined {lo'e broda} when it appears in a
particular place of a particular predicate (x2 of buska), but
it is trivial to generalize it to any place of any predicate.
All you need is a proto-predicate like {sisku} is to {buska}.

>t does not say so, of course, because no one thought up these kinds of 
>weird
>cases back then, but the assumption was that the property involved was a
>nuclear one, not one that derives indirectly from something else, like" 
>being
>thought of by Frank" or "being identical to Charlie." Once the nuclear
>proeprties are in hand, I suppose we can work out how the others work, but 
>it
>is certainly notov\bvious that they are the same.

How do you define nuclear properties? {le ka ce'u broda} is
nuclear for any broda except {du}, or something like that?
Would it help if instead of {du} I used {me}?

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com